@charset "utf-8";

.heart {
	background:url(../images/web_heart_animation.png);
	background-position:left;
	background-repeat:no-repeat;
	height:100px;
	width:100px;
	cursor:pointer;
	position:absolute;
	margin-top: -32px;
	
	
}
.heart:hover, .heart:focus{
	background-position:right;
}

@-webkit-keyframes heartBlast {
	0% {
		background-position:left;
	}
	100% {
		background-position:right;
	}
}

@keyframes heartBlast {
	0% {
		background-position:left;
	}
	100% {
		background-position:right;
	}
}

.heartAnimation {
	display:inline-block;
	-webkit-animation-name:heartBlast;
	animation-name:heartBlast;
	-webkit-animation-duration:.8s;
	animation-duration:.8s;
	-webkit-animation-iteration-count:1;
	animation-iteration-count:1;
	-webkit-animation-timing-function:steps(28);
	animation-timing-function:steps(28);
	background-position:right;
}

.likeCount{font-family:'Georgia', Times, Times New Roman, serif; margin-left:68px;font-size:25px;color:#999999}